.version.index /* version checker */
{
	color: #0000E9;
	background-color: #88DD49;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -40px;
	width: 0.01px;
}

#u98
{
	z-index: 131;
	min-height: 363.97499999999974px;
	background-color: #009245;
	padding-bottom: 0px;
}

#u98_position_content
{
	padding-top: 60px;
}

#u99-6
{
	z-index: 132;
	width: 728px;
	min-height: 60px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 22px;
	left: 120px;
	position: relative;
}

#u101-5
{
	z-index: 139;
	width: 728px;
	min-height: 100px;
	background-color: transparent;
	line-height: 36px;
	left: 120px;
	margin-top: 42px;
	position: relative;
}

#u102-4
{
	z-index: 144;
	width: 728px;
	min-height: 44px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 17px;
	left: 120px;
	margin-top: 58px;
	position: relative;
}

#u98-bw
{
	z-index: 131;
	min-height: 363.97499999999974px;
}

#u100
{
	z-index: 138;
	height: 2px;
	background-color: #FFFFFF;
}

#u100-bw
{
	z-index: 138;
	margin-top: 140px;
	height: 2px;
}

#u677
{
	z-index: 148;
	width: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 810px;
}

#u185-100
{
	z-index: 2;
	width: 728px;
	min-height: 394px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u1488
{
	z-index: 14;
	width: 728px;
	background-color: transparent;
}

#u185-14
{
	line-height: 17px;
}

#u1495
{
	z-index: 31;
	width: 378px;
	background-color: transparent;
}

#u1502
{
	z-index: 48;
	width: 728px;
	background-color: transparent;
}

#u1523
{
	z-index: 61;
	width: 728px;
	background-color: transparent;
}

#u1516
{
	z-index: 74;
	width: 728px;
	background-color: transparent;
}

#u1530
{
	z-index: 87;
	width: 728px;
	background-color: transparent;
}

#u185-7,#u185-21,#u185-35,#u185-45,#u185-55,#u185-65,#u185-77
{
	font-size: 1px;
	line-height: 0px;
}

#u1537
{
	z-index: 102;
	width: 728px;
	background-color: transparent;
}

#u1488_img,#u1495_img,#u1502_img,#u1523_img,#u1516_img,#u1530_img,#u1537_img
{
	vertical-align: bottom;
}

#u185-2,#u185-4,#u185-6,#u185-10,#u185-12,#u185-16,#u185-18,#u185-20,#u185-24,#u185-26,#u185-28,#u185-30,#u185-32,#u185-34,#u185-38,#u185-40,#u185-42,#u185-44,#u185-48,#u185-50,#u185-52,#u185-54,#u185-58,#u185-60,#u185-62,#u185-64,#u185-68,#u185-70,#u185-72,#u185-74,#u185-76,#u185-80,#u185-82,#u185-84,#u185-86,#u185-88,#u185-90,#u185-92,#u185-94,#u185-96,#u185-97,#u185-98
{
	line-height: 22px;
}

#pu98,#pu466
{
	width: 0.01px;
	margin-left: -100px;
}

#u466
{
	z-index: 124;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #009245;
	padding-bottom: 10px;
}

#u98_align_to_page,#u466_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 768px;
	position: relative;
	left: -100px;
}

#u443-4
{
	z-index: 125;
	width: 728px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 115px;
}

#u466-bw
{
	z-index: 124;
	min-height: 40px;
}

#u444
{
	z-index: 129;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 745px;
}

#u441
{
	z-index: 123;
	height: 12px;
	background-color: #FFFFFF;
}

#u441-bw
{
	z-index: 123;
	height: 12px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

